/* 
  -----------------------------------
  TabBar Magic Style Sheet by Project Seven Development
  mod by Terje Enge - terje.enge.no
  -----------------------------------
*/
#p7TBMroot {
	/*font-size: 1.0em;*/
	padding: 0;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif; 
}
#p7TBMrootbox {
	/*background-image: url(img/graf-mbar.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: left bottom;*/
	background-color: transparent;	/*#454545;*/
}
#p7TBMroot img {
	border: 0;
}
#p7TBMroot ul {
	margin: 0;
	padding: 0;
}
#p7TBMroot li {
	list-style-type: none;
	display: inline;
	text-align:center;
	height:642px;
}
#p7TBMroot li a {
	float: left;
	width:70px;
}
#p7TBMroot .p7TBMtext {
	
}
#p7TBMroot .p7TBMtext li {
	
}
#p7TBMroot .p7TBMtext li a {
	color: #ccc;

	background-color: transparent;
	padding: 53px 10px 0 10px;	/*5px 20px;*/
	text-decoration: none;
	border-right: 1px solid #444;
	/*background-image: url(img/grafb_roots.jpg);*/
	background-image: url(img/graf_reel.png);
	background-repeat: repeat;
	background-position: 0 0;
	text-transform: uppercase;
	white-space: nowrap;
	height:24px;	/*14px*/
}

#p7TBMroot .p7TBMtext .p7TBMdown, #p7TBMroot .p7TBMtext .p7TBMdown:hover {
	color: #0df!important;	/* was #333 */
	background-color: transparent!important;
	background-position: 0px -84px!important;	/*-96	-240*/
	background-repeat: repeat;
}
/*
The Root Level Hover. This also locks the Hover state while the root item's associated sub-menu is visible. DO NOT CHANGE SELECTOR NAMES*/
.p7ie6Fix:active, 
#p7TBMroot .p7TBMtext .p7TBMon,
#p7TBMroot .p7TBMtext li a:focus, 
#p7TBMroot .p7TBMtext li a:active {
	color: #0df;
	background-position: 0px -84px;	/*-96	-120*/
	background-repeat: repeat;
	background-color: transparent;
}
#p7TBMsubwrap{	/* wraps p7TBMsub which contains submenu */

	position: relative;
	height: auto;
	top:0;	/* TE */
}
.p7TBMsub {
	position: absolute;
	visibility:hidden;
	left: 0;
	top: 0;
	width: 100%;
	
}
.p7TBMsubbox {
	padding: 0;
	margin: 0 0 0 0;
	padding-left:5px;
	
}
/* SUBMENU BACKGROUNDS and BORDERS HERE */
.p7TBMsub ul {
	margin: 0;
	padding: 0;
	background-image: url(img/iebfix.gif);
	background-color: transparent;
	border: 0;
}
.p7TBMsub li {
	list-style-type: none;
	display: inline;
}
.p7TBMsub li a {
	color: #fff;
	padding: 4px 10px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	border: 0 solid #ccc;
	margin: 0 .5em 0 0;
	background-color: transparent;
	font-size: 0.9em;
}
.p7TBMsub li a:hover,
.p7TBMsub li a:active,
.p7TBMsub li a:focus {
	color: #0df;
}
#p7TBM br {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 1px;
}
#p7TBM div, #p7TBM ul {
	zoom:100%;
}
/* current marker style */
.p7TBMsub .p7TBMmark,
.p7TBMsub .p7TBMmark:hover,
.p7TBMsub .p7TBMmark:active,
.p7TBMsub .p7TBMmark:focus {
	color: #0df;
	font-weight: bold;
	border-color: #ccc !important;
}
